{% extends "template.html" %} {% block title %} ARCADE RETURNS - CONTACT {% endblock %} {% block content %} {% load static %}
<div>
    <form id="frm-contacto" action="/registrar-contacto" method="POST">
        {% csrf_token %}
        <div style="margin:10px; max-width: 1400px;">
            <div class="form-row">
                <div class="form-group col-md-4">
                    <label for="txt-nombres">NOMBRES</label>
                    <input type="text" class="form-control" id="txt-nombres" name="nombres" />
                </div>
                <div class="form-group col-md-4">
                    <label for="txt-apellido-paterno">APELLIDO PATERNO</label>
                    <input type="text" class="form-control" id="txt-apellido_paterno" name="apellido_paterno" />
                </div>
                <div class="form-group col-md-4">
                    <label for="txt-apellido-materno">APELLIDO MATERNO</label>
                    <input type="text" class="form-control" id="txt-apellido_materno" name="apellido_materno" />
                </div>
                <div class="form-group col-md-8">
                    <label for="txt-email">EMAIL</label>
                    <input type="email" class="form-control" id="txt-email" name="email" />
                </div>
                <div class="form-group col-md-4">
                    <label for="txt-telefono">TELÉFONO</label>
                    <input type="tel" class="form-control" id="txt-telefono" name="telefono" />
                </div>
                <div class="form-group col-md-6">
                    <label for="txt-asunto">MODELO DE MAQUINA Y TIPO DE DESPACHO</label>
                    <textarea class="form-control" id="txt-asunto" name="asunto"></textarea>
                </div>
            </div>
            <div class="form row">
                <button type="button" class="btn btn-primary" id="btn-enviar" onclick="enviar('frm-contacto')">Enviar</button>
                <span>&nbsp;</span>
                <button type="button" class="btn btn-warning" id="btn-limpiar" onclick="limpiar()">Limpiar</button>
            </div>
        </div>
    </form>
    {% if message_error %}
    <div class="alert alert-danger alert-dismissible fade show" role="alert">
        <div id="message">{{message_error}}</div>
        <button type="button" class="close" data-dismiss="alert" aria-label="Close">
            <span aria-hidden=true>&times;</span>
        </button>
    </div>
    {%endif%} {% if message_success %}
    <div class="alert alert-primary alert-dismissible fade show" role="alert">
        <div id="message">{{message_success}}</div>
        <button type="button" class="close" data-dismiss="alert" aria-label="Close">
            <span aria-hidden=true>&times;</span>
        </button>
    </div>
    {%endif%}
    
    <!--Footer-->

    <ul class="text-align-right">
        <footer class="pt-3 mb-4 mt-5">
          <div class="row">
            <div class="col-lg-4 col-12">
              <div class="row">
                <div class="col-lg-10 col-12">
                <a href="http://127.0.0.1:8000/" title="ARCADE RETURNS">
                  
                  <img src="static/img/Logo.JPG" class="navbar-brand store-image" alt="ARCADE RETURNS">
                  
                </a>
                
                <div class="footer-description">Atencion de&nbsp; Lunes a Viernes , horario de oficina&nbsp;&nbsp;/ Direccion:&nbsp;Liszt 2865, San Joaquin Metro Rodrigo de Araya / Coordinar visita con anticipacion</div>
                
              </div>
            </div>
            </div>
            <div class="col-lg-8 col-12">
              <div class="row">
                <div class="col-md-4 col-12">
                  <h5>Contacto</h5>
                  <ul>
                    
                    <li><a href="mailto:ventas.arcadereturns@arcaderetunrs.cl" target="_blank" title="ventas.arcadereturns@arcaderetunrs.cl">ventas.arcadereturns@arcaderetunrs.cl</a></li>
                    
                    
                    <li class="footer-top__menu-item">
                      <a href="tel:+56944836112" title="Llámanos">+569 44836112</a>
                    </li>
                  </ul>
                  
                </div>
                <div class="col-md-4 col-12">
                  <h5></h5>
                  <ul class="navbar-nav mr-auto">                    
                  </ul>
                </div>
                
                <div class="col-md-4 col-12">
                  <h5>Síguenos</h5>
                  <ul class="social-footer">
                    
                    <li>
                      <a href="https://www.facebook.com/arcadereturns" class="trsn" title="Ir a Facebook" target="_blank">
                        <span class="hidden-sm-down">Facebook</span>
                        <i class="fa fa-facebook fa-fw hidden-md-up"></i>
                      </a>
                    </li>

                    <li>
                      <a href="https://api.whatsapp.com/send?phone=56944836112&amp;text=Hola ARCADE RETURNS!" class="trsn" title="WhatsApp" target="_blank">
                        <span class="hidden-sm-down">Whatsapp</span>
                        <i class="fa fa-whatsapp fa-fw hidden-md-up"></i>
                      </a>
                    </li>                    
                  </ul>
                </div>
                
              </div>
            </div>
            <div class="col-12 mt-4 pt-4 bt-1">
              <p class="powerd-by">© 2021 Arcade Returns. Todos los derechos reservados. Powered by Dante Verdugo. Desarrollador Web.</p>
            </div>
          </div>
        </footer>
    </ul>
</div>
<script src="{% static 'js/validate/contact-form-validate.js' %}"></script>
<script src="{% static 'js/util/empty.js' %}"></script>
<script src="{% static 'js/util/max-text.js' %}"></script>
{% endblock %}